local RoleSystemLogic = require("roleSystem.RoleSystemLogic")

function CG_ROLESYSTEM_QUERY(human, msg)
	
end

function CG_ROLESYSTEM_TOUCH(human, msg)
   RoleSystemLogic.touch(human, msg.id)
end

function CG_ROLESYSTEM_OPEN(human, msg)
   RoleSystemLogic.open(human, msg.id)
end
